<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m220802_092239_add_field_order_tiller_external_id
 */
class m220802_092239_add_field_order_tiller_external_id extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('order', 'tiller_external_id', Schema::TYPE_STRING.' DEFAULT NULL');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('order', 'tiller_external_id');
    }
}
